{
  "id": 2635177,
  "name": "DeWitt County National Bank, Appellee, v. William Booth et al., Appellants",
  "name_abbreviation": "DeWitt County National Bank v. Booth",
  "decision_date": "1909-10-25",
  "docket_number": "",
  "first_page": "67",
  "last_page": "67",
  "citations": [
    {
      "type": "official",
      "cite": "151 Ill. App. 67"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 85,
    "char_count": 948,
    "ocr_confidence": 0.507,
    "sha256": "0c690f7efa669929b62c2b145d9409e06b8b4d2e3f2eafe7b7f662654c5c69a4",
    "simhash": "1:2fd6525448132c92",
    "word_count": 155
  },
  "last_updated": "2023-07-14T18:46:56.526793+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "DeWitt County National Bank, Appellee, v. William Booth et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Per Curiam:\nThis is an appeal from an order of the Circuit Court directing the master in chancery to execute a d.eed to certain real estate to the complainant. A freehold being involved, this court is without jurisdiction to consider and determine the errors assigned and it is, therefore, ordered that the record and files therein be transferred to the Supreme Court.\n^Transferred to Supreme Court.",
        "type": "majority",
        "author": "Per Curiam:"
      }
    ],
    "attorneys": [
      "E. J. Sweeney, for appellant.",
      "Ingham & Ingham, for appellee."
    ],
    "corrections": "",
    "head_matter": "DeWitt County National Bank, Appellee, v. William Booth et al., Appellants.\nAppeals and errors\u2014when freehold involved. An appeal from an order directing a master in chancery to execute a deed to real estate involves a freehold and the appellate courts have no jurisdiction.\nBill in chancery. Appeal from the Circuit Court of DeWitt county; the Hon. W. C. Cochran, Judge, presiding. Heard in this court at the May term, 1909.\nTransferred to Supreme Court.\nOpinion filed October 25, 1909.\nE. J. Sweeney, for appellant.\nIngham & Ingham, for appellee."
  },
  "file_name": "0067-01",
  "first_page_order": 103,
  "last_page_order": 103
}
